body.scheme_blue{
	background-color:#9dd1ff;
	color:#195183;
}

body.scheme_blue .tools{
	background-image: url(/_media/_img/tools_bg_blue.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
}

body.scheme_blue .tools .l{
	background-image: url(/_media/_img/tools_l_blue.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

body.scheme_blue .tools .r{
	background-image: url(/_media/_img/tools_r_blue.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
}

body.scheme_blue .tools .font_size .b_fontsize{
	background-image: url(/_media/_img/b_font_size_blue.gif);
}

body.scheme_blue a{ color:#195183; }

body.scheme_blue .blink:hover span{
	border-bottom:solid 2px #195183;
}

body.scheme_blue .blink.map{background-image: url(/_media/_img/bmap_blue.png);}
body.scheme_blue .blink.mainsite{background-image: url(/_media/_img/bmainsite_blue.png);}

body.scheme_blue .logo{ background-image: url(/_media/_img/logo_blue.gif); }

body.scheme_blue .mainmenu{
	background-image: url(/_media/_img/mainmenu_bg_blue.gif);
}
body.scheme_blue .mainmenu a:hover span{
	border-bottom:solid 2px #195183;
}
body.scheme_blue .mainmenu a.sel{
	border:solid 1px #195183;
	border-bottom-color:#9dd1ff;
	background-color:#9dd1ff;
}

body.scheme_blue .mainmenu a.bhome{
	background-image: url(/_media/_img/bhome_blue.gif);
}

body.scheme_blue .submenu a.sel{
	background-image: url(/_media/_img/bsubmenu_blue.gif);
}

body.scheme_blue .submenu a.sel span{
	color:#9dd1ff;
	background-color:#195183;
}

body.scheme_blue .submenu{
	border-bottom:solid 1px #195183;
}

body.scheme_blue .news .nav a span{
	border:solid 1px #195183;
}

body.scheme_blue .news .nav a:hover, body.scheme_blue .news .nav a.sel{
	background-image: url(/_media/_img/bsubmenu_blue.gif);
}

body.scheme_blue .news .nav a:hover span, body.scheme_blue .news .nav a.sel span{
	color:#9dd1ff;
	background-color:#195183;
}

body.scheme_blue .logo_footer{
	background-image: url(/_media/_img/footer_logo_blue.gif);
}

body.scheme_blue a.ns{
	background-image: url(/_media/_img/bns_blue.gif);
}

body.scheme_blue .sub2 a.rr.sel{
	color:#9dd1ff;
	background-color:#195183;
	background-image: url(/_media/_img/bsub2_h_blue.gif);
}

body.scheme_blue .sub2 a.rr{
	background-image: url(/_media/_img/bsub2_blue.gif);
}

body.scheme_blue .sub2 .cc.cnt .back a{
	background-image: url(/_media/_img/bcollapse_blue.gif);
	color: #000;
}

body.scheme_blue .inp1 input, body.scheme_blue .inp1 textarea{
	border:solid 2px #195183;
	background-color:#9dd1ff;
	color:#195183;
}
body.scheme_blue .button1 {
	background-color:#195183;
}
body.scheme_blue .button1 input{
	background-color:#195183;
	border-color:#9dd1ff;
	color:#9dd1ff;
}

body.scheme_blue .tools .font_size .b_colors.blue{
	background-position: -25px -62px;
}
